@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800&display=swap');
body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 375px;
	position: relative;
	line-height: 1.2;
	font-family: 'Raleway', sans-serif;
	overflow-x: hidden;
	margin:0;
}
#wrapper{
	overflow: hidden;
	width: 100%;
	/*background: linear-gradient(49.28deg, #80DACC -12.92%, #FFFFFF 54.07%, #9ADDEE 101.25%);*/
	background: #9fdeef url(../img/bg.jpg) 50% 0 / cover no-repeat;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a,:after,:before, .owl-nav> div, input, svg path, svg rect{transition: ease 0.3s all;}
.header{
	position: relative;
	z-index: 3;
	padding: 25px 0;
}
.header .wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.product-slider .item{position: relative;}
.product-slider .size {
	position: absolute;
	bottom: 20px;
	right: 0;
	padding: 5px 10px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.mnu {
	display: flex;
}
.mnu li{
	margin-right: 30px;
}
.mnu li:last-child{
	margin-right: 0px;
}
.mnu a{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
	color: #1F3338;
}
.mnu a:hover{
	text-decoration: underline;
}
.top-box{
	position: relative;
	
}
.top-box .text h1{
	font-weight: 500;
	font-size: 36px;
	line-height: 125%;
	margin: 0 0 25px;
	color: #1F3338;
}
.top-box .text p{
	font-weight: 500;
	font-size: 16px;
	line-height: 130%;
	margin: 0 0 45px;
	color: #1F3338;
}
.btn{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
	display: inline-block;
	color: #FFFFFF;
	padding: 14px 46px;
	background: #39C9ED;
	border-radius: 50px;
	border: 0;
	cursor: pointer;
	text-align: center;
}
.btn:hover{
	background: #3DC6B0;
}
.top-box .img .img2{
	display: none;
	mix-blend-mode: overlay;
}
.top-box .img {
	position: absolute;
	left: 640px;
	top: 0px;
}
.uzor1{
	position: absolute;
	right: 0;
	top: 0;
	mix-blend-mode: overlay;
}
.uzor2{
	position: absolute;
	left: 0;
	top: 1200px;
	mix-blend-mode: overlay;
}
.title-bx{
	margin-bottom: 60px;
	font-weight: 500;
	font-size: 36px;
	line-height: 125%;
	text-align: center;
	color: #1F3338;
}
.title-bx span{
	position: relative;
	display: inline-block;
}
.title-bx span:before,
.title-bx span:after{
	content: '';
	width: 267px;
	height: 21px;
	background: url(../img/wave.svg) 50% no-repeat;
	position: absolute;
	left: -300px;
	top: 13px;
}
.title-bx span:after{
	left: auto;
	right: -300px;
}
.product-box{
	padding: 90px 0;
}
.product-item{
	background: #FFFFFF;
	box-shadow: 0px 4px 15px rgba(20, 67, 79, 0.05);
	border-radius: 5px;
	margin-bottom: 30px;
	position: relative;
}
.prod-row{
	margin-left: -10px;
	margin-right: -10px;
}
.prod-row > div{
	padding-left: 10px;
	padding-right: 10px;
}
.img-slider .owl-nav>div,
.product-slider .owl-nav>div{
	display: block;
	text-indent: -9999px;
	width: 30px;
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -15px;
	height: 30px;
	border-radius: 15px;
	background: #F1F1F1 url(../img/left.svg) 50% no-repeat;
}
.img-slider .owl-nav>div:last-child,
.product-slider .owl-nav>div:last-child{
	left: auto;
	right: 15px;
   transform: rotate(-180deg);
}
.img-slider .owl-nav>div{
	background:  url(../img/left2.svg) 50% no-repeat;
}
.product-item .text{
	padding: 17px 26px 34px;
}
.product-item .text .name{
	font-weight: 600;
	font-size: 18px;
	line-height: 21px;
	color: #1F3338;
	margin-bottom: 12px;
}
.product-item .text .lbl{
	font-weight: 600;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 5px;
	color: #1F3338;
}
.product-item .text .t{
	font-size: 14px;
	line-height: 130%;
	color: #767676;
	margin-bottom: 12px;
}
.tags{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 19px;
}
.tags li{
	margin-right: 7px;
	margin-bottom: 7px;
	border: 1px solid #767676;
	border-radius: 2px;
	padding: 5px 12px;
	font-size: 14px;
	line-height: 130%;
	text-align: center;
	color: #1F3338;
}
.product-item .text-info{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	z-index: 2;
	box-shadow: 0px 4px 15px rgba(20, 67, 79, 0.05);
	border-radius: 5px;
	padding: 34px 26px;
	display: none;
}
.product-item .text-info .log{
	margin-bottom: 25px;
}
.product-item .text-info p{ 
	font-size: 15px;
	line-height: 130%;
	margin: 0 0 20px;
	color: #1F3338;
}
.product-item .text-info .close{
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
}
.about-box{
	padding: 90px 0 50px;
}
.about-box .text-bx{
	display: flex;
	justify-content: space-between;
}
.about-box .text-bx .img{
	order: 2;
	width: 560px;
}
.about-box .text-bx .text{
	order: 1;
	width: 500px;
}
.about-box .text-bx .text .h3{
	font-weight: 500;
	font-size: 36px;
	line-height: 125%;
	margin-bottom: 14px;
	color: #1F3338;
}
.about-box .text-bx .text p{
	font-size: 16px;
	line-height: 130%;
	color: #1F3338;
	margin: 0 0 20px;
}
.img-slider .item img{
	border-radius: 5px;
}
.about-box .text-bx{
	margin-bottom: 50px;
}
.num-box{
	display: flex;
	justify-content: space-between;
}
.num-box .bx{
	width: 246px;
}
.num-box .bx .ic{
	height: 50px;
	margin-bottom: 20px;
	font-weight: 600;
	font-size: 30px;
	line-height: 130%;
	color: #39C9ED;
}
.num-box .bx .ic span{
	font-size: 60px;
}
.buy-box{
	padding: 40px 0 10px;
}
.row-buy{
	margin-left: -10px;
	margin-right: -10px;
}
.row-buy > div{
	padding-left: 10px;
	padding-right: 10px;
}
.buy-item{
	padding: 30px;
	background: #FFFFFF;
	box-shadow: 0px 4px 15px rgba(20, 67, 79, 0.05);
	border-radius: 5px;
	margin-bottom: 30px;
}
.buy-item .ico-bx{
	display: flex;
	width: 260px;
	align-items: center;
	margin: 0 auto 30px;
	font-weight: 500;
	font-size: 18px;
	line-height: 125%;
	color: #1F3338;
}
.buy-item .ico-bx img{
	margin-right: 20px;
}
.buy-item .btn{
	width: 100%;
}
.contacts-box{
	display: flex;
	justify-content: space-between;
	padding: 40px 0 100px;
}
.contacts-box .text .h3{
	font-weight: 500;
	font-size: 36px;
	line-height: 125%;
	color: #1F3338;
	margin-bottom: 30px;
}
.contacts-box .text .lbl{
	font-weight: 600;
	font-size: 16px;
	line-height: 140%;
	margin-bottom: 7px;
	color: #1F3338;
}
.contacts-box .text .list{
	margin-bottom: 16px;
}
.contacts-box .text .list li{
	padding-left: 16px;
	position: relative;
	margin-bottom: 8px;
	font-size: 16px;
	line-height: 130%;
	color: #1F3338;
}
.contacts-box .text .list li:after{
	content: '';
	width: 7px;
	height: 7px;	
	background: #39C9ED;
	position: absolute;
	left: 0;
	top: 7px;
	border-radius: 50%;
}
.contacts-box .text .email{
	font-size: 16px;
	line-height: 140%;
	text-decoration-line: underline;
	color: #1F3338;
	display: inline-block;
	margin-bottom: 30px;
}
.contacts-box .text .email:hover{
	text-decoration: none;
}
.contacts-box .text .adr{
	border-left: 3px solid #39C8ED;
	padding: 10px 0 10px 17px;
	font-size: 16px;
	line-height: 130%;
	color: #1F3338;
}
.contacts-box .text{
	width: 480px;
}
.contacts-box{
	position: relative;
	z-index: 3;
}
.contacts-box .form{
	width: 464px;
}
.contacts-box .form .h4{
	font-weight: 600;
	font-size: 20px;
	line-height: 140%;
	margin-bottom: 14px;
	color: #1F3338;
}
.forma input[type='text'],
.forma textarea{
	background: #FFFFFF;
	box-shadow: 0px 4px 15px rgba(20, 67, 79, 0.05);
	border-radius: 5px;
	margin-bottom: 11px;
	height: 43px;
	width: 100%;
	font-size: 14px;
	line-height: 140%;
	padding: 0 15px;
	color: #000;
	font-family: 'Raleway';
	border: 0;
	outline: 0;
}
.forma textarea{
	overflow: auto;
	padding: 10px 15px;
	width: 100% !important;
	height: 94px !important;
	margin-bottom: 25px;
}
input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.forma .btn{
	width: 100%;
}
.main{
	position: relative;
}
.uzor3 img{display: block;}
.uzor3{
	position: absolute;
	bottom: 0;
	left: 0;
	mix-blend-mode: overlay;
}
.footer{
	padding: 25px 0;
	background: #3EAE9D;
}
.footer .wr{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.f-mnu {
	display: flex;
}
.f-mnu li{
	margin-right: 30px;
}
.f-mnu li:last-child{
	margin-right: 0px;
}
.f-mnu a{
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	text-decoration: none;
	color: #fff;
}
.f-mnu a:hover{
	text-decoration: underline;
}
.footer .copy{
	font-size: 14px;
	line-height: 130%;
	color: #FFFFFF;
	max-width: 450px;
}
.toggle_mnu {
	display: none;
	  width: 40px;
	  height: 40px;
	  position: relative;
	  z-index: 10;
	  border: none;  }
	.sandwich {
	  width: 28px;
	  height: 28px;
	  position: absolute;
	  top: 8px;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin: auto;
	  z-index: 200; }
	.sw-topper {
	  position: relative;
	  top: 0;
	  width: 28px;
	  height: 3px;
	  background: #1E3338;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  display: block; }
	.sw-bottom {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 6.6px;
	  background: #1E3338;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: -webkit-transform 0.5s, top 0.2s;
	          transition: transform 0.5s, top 0.2s;
	  -webkit-transition-delay: 0.2s, 0s;
	          transition-delay: 0.2s, 0s; }
	.sw-footer {
	  display: block;
	  position: relative;
	  width: 28px;
	  height: 3px;
	  top: 13.5px;
	  background: #1E3338;
	  border: none;
	  border-radius: 4px 4px 4px 4px;
	  -webkit-transition: all 0.5s;
	          transition: all 0.5s;
	  -webkit-transition-delay: 0.1s;
	          transition-delay: 0.1s; }
	.sandwich.active .sw-topper {
	  top: 9px;
	  -webkit-transform: rotate(-45deg);
	      -ms-transform: rotate(-45deg);
	          transform: rotate(-45deg); }
	.sandwich.active .sw-bottom {
	  top: 6px;
	  -webkit-transform: rotate(45deg);
	      -ms-transform: rotate(45deg);
	          transform: rotate(45deg); }
	.sandwich.active .sw-footer {
	  opacity: 0;
	  top: 0;
	  -webkit-transform: rotate(180deg);
	      -ms-transform: rotate(180deg);
	          transform: rotate(180deg); }
.sandwich.active .sw-topper, 
.sandwich.active .sw-bottom{
	background: #fff;
}
.form-thx{
	display: none;
}


.iframe-container iframe{border-radius: 5px;}

@media (max-width:599.98px) {
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%; /* 16:9*/
  position: relative;
}

.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
}














